/* No comment provided by engineer. */
"Expected URL to be a file URL" = "Предполагаемый URL для URL-файла";

/* No comment provided by engineer. */
"File URL not reachable." = "URL-файл недоступен.";

/* No comment provided by engineer. */
"Not Reachable" = "Не доступно";

/* No comment provided by engineer. */
"Reachable via WiFi" = "Доступно через WiFi";

/* No comment provided by engineer. */
"Reachable via WWAN" = "Доступно через WWAN";

/* No comment provided by engineer. */
"Request failed: %@ (%lu)" = "Неудача при запросе: %1$@ (%2$lu)";

/* No comment provided by engineer. */
"Request failed: unacceptable content-type: %@" = "Неудача при запросе: %@ unacceptable content-type: %@";

/* No comment provided by engineer. */
"Unknown" = "Неизвестно";

